Dit forum is een discussie over het verbeteren van de vertaling van het artikel “Websites melden dat Firefox verouderd of incompatibel is, ondanks dat het de meest recente versie is”. Als u de artikelinhoud wilt verbeteren, ga dan naar de Engelstalige artikeldiscussie.

Als u hulp bij Firefox nodig hebt, stel dan een vraag.